Installion's Lion Logo

Installion.co.uk

How To Install xblast-tnt-levels On Kali Linux 2017.1

To install xblast-tnt-levels just follow these instructions.

Install xblast-tnt-levels

level files for xblast-tnt Bomberman (Dynablaster). This package contains the level files which you need when you want to host games. If you just want to join other people's games you don't need this package.Kali Linux 2017.1games20050106-3
sudo apt-get install xblast-tnt-levels

Which will install xblast-tnt-levels and any other packages on which it depends.

Package Data

Packagexblast-tnt-levels
Version20050106-3
MaintainerRhonda D'Vine <rhonda@debian.org>
Home pagehttp://xblast.sourceforge.net/ x11::application
Descriptionlevel files for xblast-tnt Bomberman (Dynablaster). This package contains the level files which you need when you want to host games. If you just want to join other people's games you don't need this package.
Distrokalilinux
Releasekalilinux
Repomain
Sectiongames

Dependencies

xblast-tnt-levels is not dependent on any other packages.